Modify

#359 closed defect (fixed)

Show IRCName instead of [username]@email.com

Reported by: gejr Owned by:
Priority: wishlist Milestone:
Component: BitlBee Version: 1.0.4
Keywords: Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro:

Description

Would it be possible to add a setting like "show_ircname" instead of the first part of the email address? I see that a problem would occur with people who use nicks like "YAY..I'm back from work!! LONG WEEKEND AHEAD!", but it could be possible to only use the first 9-10 characters of their ircname and the option to rename them manually must of course persist :)

Attachments (0)

Change History (5)

comment:1 Changed at 2008-02-13T21:27:31Z by wilmer

Priority: minorwishlist

Changing priority. Where would this be useful exactly?

comment:2 Changed at 2008-02-14T08:57:18Z by gejr

wilmer: Where you have 500 contacts and you don't remember all the cryptic mail addresses of people. A lot of people have stuff like fgh4382@… mail addresses. Not very descriptive. :)

comment:3 Changed at 2008-02-14T18:11:18Z by wilmer

Bah, I guess it's a choise between suck and suck. :-( Okay, will add this at some point.

comment:4 Changed at 2010-02-17T06:54:37Z by anonymous

This is made even worse with networks like facebook that use ID numbers, It makes renaming you contacts tedious.

comment:5 Changed at 2010-03-13T01:12:38Z by wilmer

Resolution: fixed
Status: newclosed

changeset:devel,499 adds a nick_source setting which should do exactly what you asked for.

Modify Ticket

Action
as closed The ticket will remain with no owner.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.